欢迎光临
我的个人博客网站

WordPress程序不能升级为5.4.2版本的原因

WordPress是一款个人博客系统,受到英文博客爱好者和中文博客爱好者的追捧,并逐步演化成一款内容管理系统软件;它是使用PHP语言和MySQL数据库开发的,用户可以在支持PHP和MySQL数据库的服务器上使用自己的博客。每一次WordPress程序的更新,就会牵动无数WordPress爱好者的心,WordPress程序后台也会提示升级获取最新版本。

WordPress程序不能升级为5.4.2版本的原因

良家佐言一直是WordPress大前端DUX主题模板的忠实粉丝,一年没有更新WordPress个人博客,发现大前端DUX主题模板版本已经更新到了6.4,佐言费尽周折获得了DUX6.3版本。又发现WordPress程序更新到了5.4.2版本,打算一起同步更新,大前端DUX顺利升级到了6.3版本,但是WordPress却迟迟不能升级,上传了程序之后出现了以下情况:

Your server is running PHP version 5.3.29 but WordPress 5.4.2 requires at least 5.6.20.(您的服务器运行的是PHP5.3.29版本,但是WordPress5.4.2至少需要5.6.20版本。)

WordPress程序不能获取5.4.2版本的原因是服务器运行的PHP版本过低,WordPress要升级到5.4.2版本,就必须升级服务器运行的PHP版本,未满足WordPress程序升级条件的网站,后台WordPress更新页面是会有提示的。

WordPress程序不能升级为5.4.2版本的原因

解决方法就是登陆域名空间服务商网站平台,点击虚拟主机》主机管理页面》网站基本功能》服务器运行的PHP模式。

WordPress程序不能升级为5.4.2版本的原因

打开PHP模式,这就是服务器运行的PHP版本模式,然后从新选择好PHP版本模式,提交之后,WordPress程序升级应该就没有问题了。

WordPress程序不能升级为5.4.2版本的原因

现在WordPress程序升级的最大阻碍已经觉得,那么按照升级步骤,上传WordPress最新版本,完了之后再升级一下数据库就没有问题了,唯一的问题就是在进行升级时,务必要做好WordPress网站数据备份。

赞(0) 打赏
未经允许不得转载:张拓的天空 » WordPress程序不能升级为5.4.2版本的原因
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

专业的IT技术经验分享 更专业 更方便

联系我们本站主机

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏